/*category styles*/
.page-layout-2columns-left .column.main {
    width: 100%!important;
    float: none!important;
  }
  .page-layout-2columns-left .main {
    padding-left: 0px!important;
  }

  
  .page-layout-pg-subcategories .page-title-wrapper, 
  .page-layout-pg-subcategories .breadcrumbs,
  .page-layout-pg-subcategories .toolbar.toolbar-products
   {
    display:none;
  }

  .page-layout-pg-subcategories .hero-wrapper {
    margin-bottom: 2vw;
  }

  .page-layout-pg-subcategories .hero  {
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
  }

  .page-layout-pg-subcategories .hero img {
    width: 100%;
    height: 600px;
    overflow: clip;
    object-position: center;
    object-fit: cover;
  }

  .page-layout-pg-subcategories .hero .content-wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: clamp(300px, 30%, 400px);
    background: #00558ecd;
    text-align: center;
    padding: 2em;
    max-width: 500px;
  }

  .page-layout-pg-subcategories .hero .content {
    color: #ffffff;
    font-size: 1em;
  }

  .page-layout-pg-subcategories .hero .content h1 {
    font-size: clamp(20px, 2vw, 30px);
    margin-bottom: 1.5vw;
    font-weight: 500;
  }
  .page-layout-pg-subcategories .hero .content p {
    max-width: 80%;
    margin: 0 auto;
  }

  .page-layout-pg-subcategories .hero .content .button {
    padding: .75em 2em;
    background: #918c77;
    display: inline-block;
    margin-top: 1.5vw;
    border: 3px solid #fff;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: .8em;
    font-weight: 500;
    color:#fff;
  }


  .category-view .category-description p{

    font-size:18px;
  }

  .product-item .minimal-price .price-container {
    display: inline-block!important;
  }

  .product-item .price-box .price-label::after {
    content: ''!important;
  }
  .product-item .price-box .price-label {
    font-size: 1.6rem!important;
  }
  
  .message.info {
    
    background: #f6f6f6 !important;
    color: #40392e !important;
    
  }
  .message.info > :first-child::before{
    color:  rgb(51 79 180)!important;
  }

  @media only screen and (max-width: 768px) {
    .page-main {
        padding-left: 0;
        padding-right: 0;
    }

    .page-layout-pg-subcategories #zoopoxy.hero img {
      object-position: 10% 0;
    }

    .page-layout-pg-subcategories #zoopoxy.hero img {
      object-position: 38% 0;
    }

    .page-layout-pg-subcategories #waterproofing.hero img {
      object-position: 30% 0;
    }

  }


  /*products grid*/


  .page-layout-pg-subcategories.series-categories-wrapper2 {
    margin-top: 5em;
  }

  .page-layout-pg-subcategories .series-category {
    position: relative;
    margin-top: -87px;
  }

  .page-layout-pg-subcategories .series-category:first-child {
    margin-top: 0;
  }

  .page-layout-pg-subcategories .products.wrapper.grid.products-grid {
    margin-top: 0;
    position: relative;
    width: auto;
    padding: 5.5em 2em 4em;
  }

  .page-layout-pg-subcategories .products.wrapper.grid.products-grid::before, .page-layout-pg-subcategories .prefooter::before {
    content: "";
    position: absolute;
    top: -3px;
    right: 0;
    /* height: 1px; */
    background-color: #00558e;
    z-index: 10;
    border-top: 3px solid #00558e;
    width: auto;
    left: 2em;
  }

  .page-layout-pg-subcategories .prefooter::before {
    left: 0;
  }

  .page-layout-pg-subcategories .products.wrapper.grid.products-grid,
  .page-layout-pg-subcategories .series-category h2 {
    background: #ededed;
  }

  .page-layout-pg-subcategories .series-category.lite .products.wrapper.grid.products-grid,
  .page-layout-pg-subcategories .series-category.lite h2 {
    background: #f6f6f6;
  }

  .page-layout-pg-subcategories .series-category h2 {
    color:#4b4b4b;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 -1px;
    padding: .7em 1em .5em;
    display: inline-block;
    position: relative;
    z-index: 15;
  }

  .page-layout-pg-subcategories .series-category h2 a {
    color: inherit;
  }

  .page-layout-pg-subcategories .products.wrapper.grid.products-grid .category-icon {
    position: absolute;
    top: -55px;
    right: 2em;
    height: 110px;
    width: 250px;
    text-align: right;
    z-index: 20;
  }

  .page-layout-pg-subcategories.mining [data-subcat="1841"] .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/mining-icon.png) right top;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .page-layout-pg-subcategories.mining [data-subcat="1842"] .products.wrapper.grid.products-grid .category-icon, 
  .page-layout-pg-subcategories.mining [data-subcat="1843"] .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/const-icon.png) right top, 
    url(https://polygem.com/pub/media/polygem/mining-icon.png) 30px 0;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .page-layout-pg-subcategories.mining [data-subcat="1844"] .products.wrapper.grid.products-grid .category-icon, 
  .page-layout-pg-subcategories.mining [data-subcat="1845"] .products.wrapper.grid.products-grid .category-icon,
  .page-layout-pg-subcategories.mining [data-subcat="1846"] .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/const-icon.png) right top;
    background-size: contain;
    background-repeat: no-repeat;
  }


  .page-layout-pg-subcategories.waterproofing .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/waterprf-icon.png) right top;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .page-layout-pg-subcategories.waterproofing [data-subcat="1851"] .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/waterprf-icon.png) right top, 
    url(https://polygem.com/pub/media/polygem/lcr-icon.png) 30px 0;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .page-layout-pg-subcategories.waterproofing [data-subcat="1849"] .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/lcr-icon.png) right top;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .page-layout-pg-subcategories.zoopoxy .products.wrapper.grid.products-grid .category-icon {
    background: url(https://polygem.com/pub/media/polygem/zoopoxy-icon.png) right top;
    background-size: contain;
    background-repeat: no-repeat;
  }


  /* Markets Form */

  .category-themed-environments #zoopoxy-form {
    display: block;
  }

  .category-mining-industrial-construction #mining-form {
    display: block;
  }

  .category-waterproofing-lcr #waterproofing-form {
    display: block;
  }

  .category-construction #construction-form {
    display: block;
  }

  .category-lcr #lcr-form {
    display: block;
  }


@media only screen and (max-width: 768px) {


}

  #contact-form {
    scroll-margin-top: 100px;
  }


  ol.products{
    margin-top: 0;
    display: flex;
    flex-direction: row;
    justify-content: start;
    flex-wrap: wrap;
  }

/*.page-layout-pg-subcategories .page-products .products-grid .product-item:nth-child(3n + 1), 
    .line-page .page-products .products-grid .product-item:nth-child(3n + 1) {
      margin-left: 0; 
    }*/

@media all and (min-width: 1024px), print {
  .page-products .products-grid .product-item:nth-child(4n + 1) {
     margin-left: 2%!important; 

  }
  .page-products .products-grid .product-item:nth-child(3n + 1) {
     margin-left: 0!important; 
  }

  .page-products .products-grid .product-item:first-child {
     margin-left: 0%!important; 
  }

}

  @media (min-width: 1200px), print {

    .page-layout-pg-subcategories.page-products .products-grid .product-item, 
    .page-products .line-page .products-grid .product-item {
        padding: 2em;
        width: calc((100% - 6%) / 3);
    }
  }
 @media (max-width: 1024px), print {

    .page-layout-pg-subcategories.mining .products.wrapper.grid.products-grid .category-icon, 
    .page-layout-pg-subcategories.waterproofing .products.wrapper.grid.products-grid .category-icon,
    .page-layout-pg-subcategories.zoopoxy .products.wrapper.grid.products-grid .category-icon {
      background-size: 75px!important;
      top: -45px!important;
    }

    .page-layout-pg-subcategories.mining [data-subcat="1842"] .products.wrapper.grid.products-grid .category-icon,
    .page-layout-pg-subcategories.mining [data-subcat="1843"] .products.wrapper.grid.products-grid .category-icon, 
    .page-layout-pg-subcategories.mining [data-subcat="1846"] .products.wrapper.grid.products-grid .category-icon {
      background-position: right top, 80px 0;
    }

    .page-layout-pg-subcategories.waterproofing [data-subcat="1851"] .products.wrapper.grid.products-grid .category-icon {
      background-position: right top, 80px 0;
    }

    .product-item {
      font-size: 1.2rem;
      vertical-align: top;
    }
  }
  @media (max-width: 768px), print {

  .page-layout-pg-subcategories .series-category h2 {
    font-size: clamp(18px, 3vw, 2.6rem);
  }

    .page-layout-pg-subcategories.mining .products.wrapper.grid.products-grid .category-icon, 
    .page-layout-pg-subcategories.waterproofing .products.wrapper.grid.products-grid .category-icon,
    .page-layout-pg-subcategories.zoopoxy .products.wrapper.grid.products-grid .category-icon {
      background-size: 50px!important;
      top: -30px!important;
    }

    .page-layout-pg-subcategories .prefooter .content-wrapper {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      width: clamp(100%, 40%, 700px);
      text-align: center;
    }

    .page-layout-pg-subcategories.mining [data-subcat="1842"] .products.wrapper.grid.products-grid .category-icon,
    .page-layout-pg-subcategories.mining [data-subcat="1843"] .products.wrapper.grid.products-grid .category-icon, 
    .page-layout-pg-subcategories.mining [data-subcat="1846"] .products.wrapper.grid.products-grid .category-icon {
      background-position: right top, 135px 0;
    }

    .page-layout-pg-subcategories.waterproofing [data-subcat="1851"] .products.wrapper.grid.products-grid .category-icon {
      background-position: right top, 135px 0;
    }
  }


  @media (max-width: 480px), print {

    .page-layout-pg-subcategories .products.wrapper.grid.products-grid .category-icon {
      right: 1em;
    }

    .page-layout-pg-subcategories.mining .products.wrapper.grid.products-grid .category-icon, 
    .page-layout-pg-subcategories.waterproofing .products.wrapper.grid.products-grid .category-icon,
    .page-layout-pg-subcategories.zoopoxy .products.wrapper.grid.products-grid .category-icon {
      background-size: 38px!important;
      top: -30px!important;
    }

    .page-layout-pg-subcategories.mining [data-subcat="1842"] .products.wrapper.grid.products-grid .category-icon,
    .page-layout-pg-subcategories.mining [data-subcat="1843"] .products.wrapper.grid.products-grid .category-icon, 
    .page-layout-pg-subcategories.mining [data-subcat="1846"] .products.wrapper.grid.products-grid .category-icon {
      background-position: right 4px, right 45px top 4px;
    }

    .page-layout-pg-subcategories.waterproofing [data-subcat="1851"] .products.wrapper.grid.products-grid .category-icon {
      background-position: right top, 135px 0;
    }

  }

  .page-layout-pg-subcategories .product-item-description a.action.more,
  .line-page .product-item-description a.action.more {
    text-transform: uppercase;
    font-weight: 600;
    color: #ff8500;
    font-size: 120%;
    float: left;
    margin-right: 2em;
    padding: .2em .5em 0 0;
    margin-top: .5em;
}

  }



  .page-layout-pg-subcategories .product-item-description a.action.more:hover,
  .line-page .product-item-description a.action.more:hover {
      color: #1979c3;
      transition: 200ms;
  }

  .products-grid .product-item-info {
    width: auto;
    max-width: 350px;
    margin: 0 auto;
  }

  .page-layout-pg-subcategories .product-image-container,
  .line-page .product-image-container {
      display: block;
      max-width: 100%;
      text-align: center;
  }

  .products-grid .product-item-info .product-image-container img {
    width: auto;
    height: clamp(275px, 19vw, 350px);
    object-fit: contain;
    background: #ffffff57;
    border: 1px solid #ccc;
    transition: 200ms;
  }

  .products-grid .product-item-info .product-image-container img:hover {
    background: transparent;
  }

  .products-grid .product-item-name {
      margin:1em 0;
      font-size: clamp(14px, 1.2vw, 20px);
      text-transform: uppercase;
  }

  .page-layout-pg-subcategories .product-item-description .product-page,
  .line-page .product-item-description .product-page {
      display: none; 
  }

  .page-layout-pg-subcategories ul.tech-specs,
  .line-page ul.tech-specs{
    list-style: none;
    margin: 0;
  }

  .page-layout-pg-subcategories ul.tech-specs li,
  .line-page ul.tech-specs li {
    margin:0;
    padding:0;
  }


  .abs-product-link, .product-item-name, .product.name a {
    font-weight: 500;
  }

  .product-item-details .brand {
    display: none;
  }

  .products-grid .rating-summary .rating-result {
    margin-left: 0px;
  }
 .products-grid .rating-summary .rating-result > span::before{

    color:#1e4edd;

 }

 .product-reviews-summary .reviews-actions a {
  margin-right: 5px;
  color:#1e4edd;
}

.products-grid .product-item .price-box .price {
  font-size: 20px;
  font-weight: 300;
}

.call-for-price{
  font-size: 14px;
  background-color: #777;
  padding: 10px;
  text-align: center;
  color: #fff;

}

.line-page .call-for-price {
  display: none;
}


.page-products .products-grid .product-item {
    margin-left: 2%;
    padding: 0;
    width: calc((100% - 6%) / 3)!important;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .page-products .products-grid .product-item {
    width: calc((100% - 4%) / 2) !important;
    
  }

  .page-layout-pg-subcategories .products.wrapper.grid.products-grid {
    margin-top: 0;
    position: relative;
    width: auto;
    padding: 3em .5em 2em;
  }
}

@media screen and (max-width: 480px) {

  .page-layout-pg-subcategories .series-category h2 {
    font-size: 20px;
  }

  .page-products .products-grid .product-item {
    width: 100%!important;
    border-bottom: 1px solid #346e9e; 
    margin-bottom: 30px; 
    padding-bottom: 20px; 

}

  .page-products .products-grid .product-item:last-child {
    border-bottom: none; 
    margin-bottom: 0; 
    padding-bottom: 0; 

  } 

  .page-products .products-grid .product-item-info {
    width: 100%;
    overflow: hidden;
  }
 
.page-products .products-grid .product-image-container {
    overflow: hidden;
    height: auto;
    display: block;
    width: 100%;
    margin: auto;
}
  .page-products .products-grid .product-item-link{
    font-size: 16px;
  }

  .products-grid .product-item-info .product-image-container img {
    width: 98%;
    height: auto;
  }

  .product-item-description {
    margin: 4px 0;
}

}


/* Line page- specific styles */

.line-page .line-page-wrapper {
  position: relative;
  background: #dddddd;
  margin-top: -25px;
}

.line-page .line-page-wrapper .ymmv {
  position: absolute;
  right: 1em;
  top: 1em;
  font-size: 70%;
  color: #777;
}

.line-page .line-page-wrapper #main-description { /* loaded in category description field, then moved via JS, because Magento */
  position: relative;
  top: 1.5em;
  padding: .7em 1.7em .5em;
  color: #333;
  font-size: 1.7rem;
  font-weight: 400;
}

.line-page .category-description img { /*image is loaded in category description field to avoid being resized by Magento*/
  width: 100%;
  height: 424px;
  overflow: clip;
  object-position: center;
  object-fit: cover;
}

.category-modeling-sculpting.line-page .category-description img { /* zoopoxy Modeling & Sculpting */
  object-position: 40% 0;
}

.category-sealings-coatings.line-page .category-description img { /* zoopoxy Sealing-Coating */
  object-position: center;
}

.line-page h1 {
    color:#4b4b4b;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: .7em 1em .5em;
    display: inline-block;
    position: relative;
    z-index: 15;
    background: #dddddd;
    font-size: 2.6rem;
}

.market-page h4 { /*applies to line pages here as well*/
  margin-bottom: 1rem;
  text-decoration: underline;
}

.line-page .category-view {
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
    max-width: 100vw !important;
    margin-top: -78px;
}

.line-page .products-grid {
  padding: 4em 2em 2em;
  margin: 0;
}

.line-page .products-grid .toolbar-products {
  display: none;
}

.line-page .breadcrumbs {
  position: relative;
  z-index: 2;
  display: block;
  top: 0;
}

.line-page .breadcrumbs .items {
    font-size: 1.2rem;
    color: #a3a3a3;
    margin: 0;
    padding: 5px 10px;
    list-style: none none;
    display: inline-block;
    background: #ffffffed;
}

.line-page .category-description {
    margin-bottom :0;
}

.line-page .page-title-wrapper {
    margin-top: -64px;
    position: relative;
    z-index: 25;
}

#contact1 {
  text-align: center;
  padding: 4em;
  min-height: 150px;
  position: relative;
}

#contact1 .contact-content {
    position: absolute;
    padding: 2em;
    text-align: center;
    color: #ededed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
}

#contact1 .contact-content h2 {
    font-size: 3em;
    color: #00558e;
    font-weight: 500;
}

#contact1 button {
  padding: 12px 16px;
  background: transparent;
  border: 5px solid #918c77;
  border-radius: 4px;
  color: #918c77;
  margin-top: 2em;
  font-size: 1.2em;
  font-weight: 600;
  text-transform: uppercase;
}




/* Markets form */

  .page-layout-pg-subcategories .prefooter {
      position: relative;
      display: none; /* JS shows correct img */
      margin-top: -2.2em;
    }

  .page-layout-pg-subcategories .prefooter img {
    width: 100%;
  }  

  .page-layout-pg-subcategories .prefooter .content-wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: clamp(100%, 40%, 700px);
    text-align: center;
}

.page-layout-pg-subcategories .prefooter .img-wrapper img {
    width: 100%;
    height: 842px;
    overflow: clip;
    object-position: right;
    object-fit: cover;
}

